Subject: [jose] reminder: jose call today, 15 July 2013, 1:00 pm EDT

From: Karen O'Donoghue <[email-masked]>
Date: Mon, 15 Jul 2013 09:11:02 +0000

Folks,

We have a previously announced jose call for today (see webex details below). Unfortunately, I will by flying during the scheduled time slot, and I neglected to coordinate with Jim last week. I believe based on earlier conversations that he will be on the call.  In any event, I have been able to confirm that Mike Jones will be on the call, and you will have seen recently updated drafts from him for the working group.

Please proceed with the ad-hoc meeting and report out any results. Please focus on resolving remaining open issues. My apologies for this bit of confusion. I hope the call is productive, and I will see some of you in Berlin in a few weeks. I believe that we are making good progress toward our WGLC milestone.

Regards,
Karen

Topic: JOSE
Date: Monday, July 15, 2013
Time: 11:00 am, Mountain Daylight Time (Denver, GMT-06:00)
Meeting Number: 317 616 423
Meeting Password: 1234

-------------------------------------------------------
To join the online meeting (Now from mobile devices!)
-------------------------------------------------------
1. Go to https://ietf.webex.com/ietf/j.php?ED=41289648&UID=63313283&PW=NMzlmYmRlYzE2&RT=MiM2
2. If requested, enter your name and email address.
3. If a password is required, enter the meeting password: 1234
4. Click "Join".

To view in other time zones or languages, please click the link:
https://ietf.webex.com/ietf/j.php?ED=41289648&UID=63313283&PW=NMzlmYmRlYzE2&ORT=MiM2

-------------------------------------------------------
To join the audio conference only
-------------------------------------------------------
Call-in toll number (US/Canada): 1-650-479-3208

Access code:317 616 423

-------------------------------------------------------
For assistance
-------------------------------------------------------
1. Go to https://ietf.webex.com/ietf/mc
2. On the left navigation bar, click "Support".

You can contact me at:
[email-masked]<mailto:[email-masked]>

To add this meeting to your calendar program (for example Microsoft Outlook), click this link:
https://ietf.webex.com/ietf/j.php?ED=41289648&UID=63313283&ICS=MI&LD=1&RD=2&ST=1&SHA2=AAAAAlLG-v/i6Zkf-598IpuSxCtkzY7qQo2UOOCuOYrcg7xu&RT=MiM2

The playback of UCF (Universal Communications Format) rich media files requires appropriate players. To view this type of rich media files in the meeting, please check whether you have the players installed on your computer by going to https://ietf.webex.com/ietf/systemdiagnosis.php.

Sign up for a free trial of WebEx
http://www.webex.com/go/mcemfreetrial

http://www.webex.com<http://www.webex.com/>

CCP:+16504793208x317616423#

IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and any documents and other materials exchanged or viewed during the session to be recorded. By joining this session, you automatically consent to such recordings. If you do not consent to the recording, discuss your concerns with the meeting host prior to the start of the recording or do not join the session. Please note that any such recordings may be subject to discovery in the event of litigation.